.dxWeb_rpHeaderTopLeftCorner_CC,
.dxWeb_rpHeaderTopRightCorner_CC,
.dxWeb_rpBottomLeftCorner_CC,
.dxWeb_rpBottomRightCorner_CC,
.dxWeb_rpTopLeftCorner_CC,
.dxWeb_rpTopRightCorner_CC,
.dxWeb_rpGroupBoxBottomLeftCorner_CC,
.dxWeb_rpGroupBoxBottomRightCorner_CC,
.dxWeb_rpGroupBoxTopLeftCorner_CC,
.dxWeb_rpGroupBoxTopRightCorner_CC,
.dxWeb_mHorizontalPopOut_CC,
.dxWeb_mHorizontalPopOutHover_CC,
.dxWeb_mVerticalPopOut_CC,
.dxWeb_mVerticalPopOutHover_CC,
.dxWeb_mVerticalPopOutRtl_CC,
.dxWeb_mVerticalPopOutHoverRtl_CC,
.dxWeb_mSubMenuItem_CC,
.dxWeb_mSubMenuItemChecked_CC,
.dxWeb_mScrollUp_CC,
.dxWeb_mScrollUpHover_CC,
.dxWeb_mScrollDown_CC,
.dxWeb_mScrollDownHover_CC,
.dxWeb_tcScrollLeft_CC,
.dxWeb_tcScrollRight_CC,
.dxWeb_tcScrollLeftHover_CC,
.dxWeb_tcScrollRightHover_CC,
.dxWeb_tcScrollLeftPressed_CC,
.dxWeb_tcScrollRightPressed_CC,
.dxWeb_tcScrollLeftDisabled_CC,
.dxWeb_tcScrollRightDisabled_CC,
.dxWeb_nbCollapse_CC,
.dxWeb_nbExpand_CC,
.dxWeb_splVSeparator_CC,
.dxWeb_splVSeparatorHover_CC,
.dxWeb_splHSeparator_CC,
.dxWeb_splHSeparatorHover_CC,
.dxWeb_splVCollapseBackwardButton_CC,
.dxWeb_splVCollapseBackwardButtonHover_CC,
.dxWeb_splHCollapseBackwardButton_CC,
.dxWeb_splHCollapseBackwardButtonHover_CC,
.dxWeb_splVCollapseForwardButton_CC,
.dxWeb_splVCollapseForwardButtonHover_CC,
.dxWeb_splHCollapseForwardButton_CC,
.dxWeb_splHCollapseForwardButtonHover_CC,
.dxWeb_pcCloseButton_CC,
.dxWeb_pcPinButton_CC,
.dxWeb_pcRefreshButton_CC,
.dxWeb_pcCollapseButton_CC,
.dxWeb_pcMaximizeButton_CC,
.dxWeb_pcSizeGrip_CC,
.dxWeb_pcSizeGripRtl_CC,
.dxWeb_pPopOut_CC,
.dxWeb_pPopOutDisabled_CC,
.dxWeb_pPopOutHover_CC,
.dxWeb_pPopOutPressed_CC,
.dxWeb_pAll_CC,
.dxWeb_pAllDisabled_CC,
.dxWeb_pPrev_CC,
.dxWeb_pPrevDisabled_CC,
.dxWeb_pNext_CC,
.dxWeb_pNextDisabled_CC,
.dxWeb_pLast_CC,
.dxWeb_pLastDisabled_CC,
.dxWeb_pFirst_CC,
.dxWeb_pFirstDisabled_CC,
.dxWeb_tvColBtn_CC,
.dxWeb_tvColBtnRtl_CC,
.dxWeb_tvExpBtn_CC,
.dxWeb_tvExpBtnRtl_CC,
.dxWeb_fmFolder_CC,
.dxWeb_fmFolderLocked_CC,
.dxWeb_fmCreateButton_CC,
.dxWeb_fmMoveButton_CC,
.dxWeb_fmRenameButton_CC,
.dxWeb_fmDeleteButton_CC,
.dxWeb_fmRefreshButton_CC,
.dxWeb_fmDwnlButton_CC,
.dxWeb_fmCreateButtonDisabled_CC,
.dxWeb_fmMoveButtonDisabled_CC,
.dxWeb_fmRenameButtonDisabled_CC,
.dxWeb_fmDeleteButtonDisabled_CC,
.dxWeb_fmRefreshButtonDisabled_CC,
.dxWeb_fmDwnlButtonDisabled_CC,
.dxWeb_fmThumbnailCheck_CC,
.dxWeb_ucClearButton_CC,
.dxWeb_isPrevBtnHor_CC,
.dxWeb_isNextBtnHor_CC,
.dxWeb_isPrevBtnVert_CC,
.dxWeb_isNextBtnVert_CC,
.dxWeb_isPrevPageBtnHor_CC,
.dxWeb_isNextPageBtnHor_CC,
.dxWeb_isPrevPageBtnVert_CC,
.dxWeb_isNextPageBtnVert_CC,
.dxWeb_isPrevBtnHorDisabled_CC,
.dxWeb_isNextBtnHorDisabled_CC,
.dxWeb_isPrevBtnVertDisabled_CC,
.dxWeb_isNextBtnVertDisabled_CC,
.dxWeb_isPrevPageBtnHorDisabled_CC,
.dxWeb_isNextPageBtnHorDisabled_CC,
.dxWeb_isPrevPageBtnVertDisabled_CC,
.dxWeb_isNextPageBtnVertDisabled_CC,
.dxWeb_isDot_CC,
.dxWeb_isDotDisabled_CC,
.dxWeb_isDotSelected_CC,
.dxWeb_isPlayBtn_CC,
.dxWeb_isPauseBtn_CC,
.dxWeb_igCloseButton_CC,
.dxWeb_igNextButton_CC,
.dxWeb_igPrevButton_CC,
.dxWeb_igPlayButton_CC,
.dxWeb_igPauseButton_CC,
.dxWeb_igNavigationBarMarker_CC
{
    background-color: transparent;
	background-image: url('sprite.png');
	background-repeat: no-repeat;
    display: block;
}

.dxWeb_edtCheckBoxChecked_CC,
.dxWeb_edtCheckBoxUnchecked_CC,
.dxWeb_edtCheckBoxGrayed_CC,
.dxWeb_edtCheckBoxCheckedDisabled_CC,
.dxWeb_edtCheckBoxUncheckedDisabled_CC,
.dxWeb_edtCheckBoxGrayedDisabled_CC
{
	background: White url('sprite.png') no-repeat;
	width: 16px;
	height: 16px;
}
.dxWeb_edtCheckBoxUnchecked_CC
{
	background-position: -41px -99px;
}
.dxWeb_edtCheckBoxChecked_CC
{
	background-position: -56px -99px;
}
.dxWeb_edtCheckBoxGrayed_CC
{
	background-position: -71px -99px;
}
.dxWeb_edtCheckBoxUncheckedDisabled_CC
{
	background-position: -86px -99px;
}
.dxWeb_edtCheckBoxCheckedDisabled_CC
{
	background-position: -101px -99px;
}
.dxWeb_edtCheckBoxGrayedDisabled_CC
{
	background-position: -116px -99px;
}

.dxWeb_mScrollUp_CC, .dxWeb_mScrollDown_CC
{
	margin: auto;
}

.dxWeb_rpHeaderTopLeftCorner_CC
{
	width: 0;
	height: 0;
}

.dxWeb_rpHeaderTopRightCorner_CC
{
	width: 0;
	height: 0;
}

.dxWeb_rpBottomLeftCorner_CC
{
	width: 0;
	height: 0;
}

.dxWeb_rpBottomRightCorner_CC
{
	width: 0;
	height: 0;
}

.dxWeb_rpTopLeftCorner_CC
{
	width: 0;
	height: 0;
}

.dxWeb_rpTopRightCorner_CC
{
	width: 0;
	height: 0;
}

.dxWeb_rpGroupBoxBottomLeftCorner_CC
{
	width: 0;
	height: 0;
}

.dxWeb_rpGroupBoxBottomRightCorner_CC
{
	width: 0;
	height: 0;
}

.dxWeb_rpGroupBoxTopLeftCorner_CC
{
	width: 0;
	height: 0;
}

.dxWeb_rpGroupBoxTopRightCorner_CC
{
	width: 0;
	height: 0;
}

.dxWeb_mHorizontalPopOut_CC
{
	background-position: -92px -50px;
	width: 5px;
	height: 3px;
}

.dxWeb_mHorizontalPopOutHover_CC
{
	background-position: -92px -53px;
	width: 5px;
	height: 3px;
}

.dxWeb_mVerticalPopOut_CC
{
	background-position: -105px -50px;
	width: 4px;
	height: 8px;
}

.dxWeb_mVerticalPopOutHover_CC
{
	background-position: -109px -50px;
	width: 4px;
	height: 8px;
}

.dxWeb_mVerticalPopOutRtl_CC
{
	background-position: -145px -50px;
	width: 4px;
	height: 8px;
}

.dxWeb_mVerticalPopOutHoverRtl_CC
{
	background-position: -149px -50px;
	width: 4px;
	height: 8px;
}

.dxWeb_mSubMenuItem_CC
{
	background-position: -48px -50px;
	width: 14px;
	height: 14px;
}

.dxWeb_mSubMenuItemChecked_CC
{
	background-position: -70px -50px;
	width: 14px;
	height: 14px;
}

.dxWeb_mScrollUp_CC
{
	background-position: -115px -49px;
	width: 13px;
	height: 13px;
}

.dxWeb_mScrollUpHover_CC
{
	background-position: -101px -84px;
	width: 13px;
	height: 13px;
}

.dxWeb_mScrollDown_CC
{
	background-position: -129px -49px;
	width: 13px;
	height: 13px;
}

.dxWeb_mScrollDownHover_CC
{
	background-position: -115px -84px;
	width: 13px;
	height: 13px;
}

.dxWeb_tcScrollLeft_CC
{
	background-position: -136px -62px;
	width: 24px;
	height: 24px;
}

.dxWeb_tcScrollRight_CC
{
	background-position: -161px -62px;
	width: 24px;
	height: 24px;
}

.dxWeb_tcScrollLeftHover_CC
{
	background-position: -136px -62px;
	width: 24px;
	height: 24px;
}
.dxWeb_tcScrollRightHover_CC
{
	background-position: -161px -62px;
	width: 24px;
	height: 24px;
}

.dxWeb_tcScrollLeftPressed_CC
{
	background-position: -136px -62px;
	width: 24px;
	height: 24px;
}
.dxWeb_tcScrollRightPressed_CC
{
	background-position: -161px -62px;
	width: 24px;
	height: 24px;
}

.dxWeb_tcScrollLeftDisabled_CC
{
	background-position: -136px -86px;
	width: 24px;
	height: 24px;
}
.dxWeb_tcScrollRightDisabled_CC
{
	background-position: -161px -86px;
	width: 24px;
	height: 24px;
}

.dxWeb_nbCollapse_CC
{
	background-position: -130px 0px;
	width: 24px;
	height: 24px;
}

.dxWeb_nbExpand_CC
{
	background-position: -130px -24px;
	width: 24px;
	height: 24px;
}

.dxWeb_splVSeparator_CC
{
	background-position: -97px -60px;
	width: 11px;
	height: 23px;
}

.dxWeb_splVSeparatorHover_CC
{
	background-position: -88px -60px;
	width: 11px;
	height: 23px;
}

.dxWeb_splHSeparator_CC
{
	background-position: -58px -81px;
	width: 23px;
	height: 11px;
}

.dxWeb_splHSeparatorHover_CC
{
	background-position: -58px -72px;
	width: 23px;
	height: 11px;
}

.dxWeb_splVCollapseBackwardButton_CC
{
	background-position: -36px -75px;
	width: 6px;
	height: 7px;
}

.dxWeb_splVCollapseBackwardButtonHover_CC
{
	background-position: -30px -75px;
	width: 6px;
	height: 7px;
}

.dxWeb_splHCollapseBackwardButton_CC
{
	background-position: 0px -81px;
	width: 7px;
	height: 6px;
}

.dxWeb_splHCollapseBackwardButtonHover_CC
{
	background-position: 0px -75px;
	width: 7px;
	height: 6px;
}

.dxWeb_splVCollapseForwardButton_CC
{
	background-position: -50px -75px;
	width: 6px;
	height: 7px;
}

.dxWeb_splVCollapseForwardButtonHover_CC
{
	background-position: -44px -75px;
	width: 6px;
	height: 7px;
}

.dxWeb_splHCollapseForwardButton_CC
{
	background-position: -15px -80px;
	width: 7px;
	height: 6px;
}

.dxWeb_splHCollapseForwardButtonHover_CC
{
	background-position: -15px -74px;
	width: 7px;
	height: 6px;
}
.dxWeb_pcCloseButton_CC,
.dxWeb_pcPinButton_CC,
.dxWeb_pcRefreshButton_CC,
.dxWeb_pcCollapseButton_CC,
.dxWeb_pcMaximizeButton_CC
{
	width: 15px;
	height: 14px;
}
.dxWeb_pcCloseButton_CC
{
	background-position: 0px -50px;
}

.dxWeb_pcPinButton_CC
{
	background-position: -146px -114px;
}
.dxpcPinButtonChecked_CC .dxWeb_pcPinButton_CC,
.dxpc-pinBtnChecked .dxWeb_pcPinButton_CC
{
	background-position: -166px -113px;
}
 
.dxWeb_pcRefreshButton_CC
{
	background-position: -171px 0px;
}

.dxWeb_pcCollapseButton_CC
{
	background-position: -145px -144px;
}
.dxpcCollapseButtonChecked_CC .dxWeb_pcCollapseButton_CC,
.dxpc-collapseBtnChecked .dxWeb_pcCollapseButton_CC
{
	background-position: -165px -144px;
}
 
.dxWeb_pcMaximizeButton_CC
{
	background-position: -165px -128px;
}
.dxpcMaximizeButtonChecked_CC .dxWeb_pcMaximizeButton_CC,
.dxpc-maximizeBtnChecked .dxWeb_pcMaximizeButton_CC
{
	background-position: -145px -128px;
}

.dxWeb_pcSizeGrip_CC
{
	background-position: -24px -50px;
	width: 16px;
	height: 16px;
}

.dxWeb_pcSizeGripRtl_CC
{
	background-position: -109px -62px;
	width: 16px;
	height: 16px;
}

.dxWeb_pPopOut_CC
{
	background-position: -160px 0px;
	width: 7px;
	height: 4px;
}

.dxWeb_pPopOutDisabled_CC
{
	background-position: -160px -4px;
	width: 7px;
	height: 4px;
}

.dxWeb_pPopOutHover_CC
{
	background-position: -160px -8px;
	width: 7px;
	height: 4px;
}

.dxWeb_pPopOutPressed_CC
{
	background-position: -160px -12px;
	width: 7px;
	height: 4px;
}

.dxWeb_pAll_CC
{
	background-position: 0px 0px;
	width: 24px;
	height: 24px;
}

.dxWeb_pAllDisabled_CC
{
	background-position: 0px -24px;
	width: 24px;
	height: 24px;
}

.dxWeb_pPrev_CC
{
	background-position: -105px 0;
	width: 24px;
	height: 24px;
}

.dxWeb_pPrevDisabled_CC
{
	background-position: -105px -24px;
	width: 24px;
	height: 24px;
}

.dxWeb_pNext_CC
{
	background-position: -81px 0px;
	width: 24px;
	height: 24px;
}

.dxWeb_pNextDisabled_CC
{
	background-position: -81px -24px;
	width: 24px;
	height: 24px;
}

.dxWeb_pLast_CC
{
	background-position: -55px 0px;
	width: 24px;
	height: 24px;
}

.dxWeb_pLastDisabled_CC
{
	background-position: -55px -24px;
	width: 24px;
	height: 24px;
}

.dxWeb_pFirst_CC
{
	background-position: -29px 0;
	width: 24px;
	height: 24px;
}

.dxWeb_pFirstDisabled_CC
{
	background-position: -29px -24px;
	width: 24px;
	height: 24px;
}

.dxWeb_tvColBtn_CC
{
	background-position: -19px -90px;
	width: 17px;
	height: 17px;
}

.dxWeb_tvExpBtn_CC
{
	background-position: 0px -90px;
	width: 17px;
	height: 17px;
}

.dxWeb_tvColBtnRtl_CC
{
	background-position: -19px -105px;
	width: 17px;
	height: 17px;
}

.dxWeb_tvExpBtnRtl_CC
{
	background-position: 0px -105px;
	width: 17px;
	height: 17px;
}

.dxWeb_fmFolder_CC
{
	background-position: 0px -123px;
	width: 16px;
	height: 16px;
}

.dxWeb_fmFolderLocked_CC
{
	background-position: -20px -123px;
	width: 16px;
	height: 16px;
}

.dxWeb_fmCreateButton_CC
{
	background-position: -40px -123px;
	width: 16px;
	height: 16px;
}

.dxWeb_fmRenameButton_CC
{
	background-position: -60px -123px;
	width: 16px;
	height: 16px;
}

.dxWeb_fmMoveButton_CC
{
	background-position: -80px -123px;
	width: 16px;
	height: 16px;
}

.dxWeb_fmDeleteButton_CC
{
	background-position: -100px -123px;
	width: 16px;
	height: 16px;
}

.dxWeb_fmRefreshButton_CC
{
	background-position: -120px -123px;
	width: 16px;
	height: 16px;
}

.dxWeb_fmDwnlButton_CC
{
	background-position: 0px -147px;
	width: 16px;
	height: 16px;
}
.dxWeb_fmDwnlButtonDisabled_CC
{
	background-position: -20px -147px;
	width: 16px;
	height: 16px;
}

.dxWeb_fmCreateButtonDisabled_CC
{
	background-position: -40px -147px;
	width: 16px;
	height: 16px;
}

.dxWeb_fmRenameButtonDisabled_CC
{
	background-position: -60px -147px;
	width: 16px;
	height: 16px;
}

.dxWeb_fmMoveButtonDisabled_CC
{
	background-position: -80px -147px;
	width: 16px;
	height: 16px;
}

.dxWeb_fmDeleteButtonDisabled_CC
{
	background-position: -100px -147px;
	width: 16px;
	height: 16px;
}

.dxWeb_fmRefreshButtonDisabled_CC
{
	background-position: -120px -147px;
	width: 16px;
	height: 16px;
}
.dxWeb_ucClearButton_CC
{
	background-position: -100px -123px;
	width: 16px;
	height: 16px;
}
.dxWeb_ucClearButtonDisabled_CC
{
	background-position: -100px -147px;
	width: 16px;
	height: 16px;
}
.dxWeb_fmThumbnailCheck_CC
{
    background-position: -115px -200px;
    width: 10px;
    height: 11px;
}  

/*ASPxImageSlider*/
.dxWeb_isPlayBtn_CC
{
    background-position: -80px -198px;
}
.dxWeb_isPauseBtn_CC
{
    background-position: -94px -197px;
}
.dxWeb_isDot_CC,
.dxWeb_isDotDisabled_CC
{
    background-position: -113px -177px;
}
.dxWeb_isDotSelected_CC
{
    background-position: -131px -177px;
}
.dxWeb_isPrevBtnVert_CC,
.dxWeb_isNextBtnVert_CC,
.dxWeb_isPrevBtnVertDisabled_CC,
.dxWeb_isNextBtnVertDisabled_CC
{
    width: 29px;
    height: 19px;
}
.dxWeb_isPrevBtnHor_CC,
.dxWeb_isNextBtnHor_CC,
.dxWeb_isPrevBtnHorDisabled_CC,
.dxWeb_isNextBtnHorDisabled_CC
{
    width: 18px;
    height: 31px;
}
.dxWeb_isPrevBtnVert_CC,
.dxWeb_isPrevBtnVertDisabled_CC
{
    background-position: -46px -173px;
}
.dxWeb_isNextBtnVert_CC,
.dxWeb_isNextBtnVertDisabled_CC
{
    background-position: -79px -173px;
}
.dxWeb_isPrevBtnHor_CC,
.dxWeb_isPrevBtnHorDisabled_CC
{
    background-position: -1px -167px;
}
.dxWeb_isNextBtnHor_CC,
.dxWeb_isNextBtnHorDisabled_CC
{
    background-position: -24px -167px;
}
.dxWeb_isPrevPageBtnVert_CC,
.dxWeb_isNextPageBtnVert_CC,
.dxWeb_isPrevPageBtnVertDisabled_CC,
.dxWeb_isNextPageBtnVertDisabled_CC
{
    width: 21px;
    height: 14px;
}
.dxWeb_isPrevPageBtnHor_CC,
.dxWeb_isNextPageBtnHor_CC,
.dxWeb_isPrevPageBtnHorDisabled_CC,
.dxWeb_isNextPageBtnHorDisabled_CC
{
    width: 14px;
    height: 21px;
}
.dxWeb_isPrevPageBtnVert_CC,
.dxWeb_isPrevPageBtnVertDisabled_CC
{
    background-position: -35px -206px;
}
.dxWeb_isNextPageBtnVert_CC,
.dxWeb_isNextPageBtnVertDisabled_CC
{
    background-position: -58px -222px;
}
.dxWeb_isPrevPageBtnHor_CC,
.dxWeb_isPrevPageBtnHorDisabled_CC
{
    background-position: -2px -202px;
}
.dxWeb_isNextPageBtnHor_CC,
.dxWeb_isNextPageBtnHorDisabled_CC
{
    background-position: -18px -202px;
}

/*ASPxImageGallery*/
.dxWeb_igCloseButton_CC
{
    background-position: -144px -223px;
}
.dxigControl_CC.dxTouchUI .dxWeb_igCloseButton_CC
{
    background-position: -139px -252px;
}
.dxWeb_igPrevButton_CC
{
    background-position: -92px -224px;
}
.dxWeb_igPrevButtonHover_CC
{
    background-position: 0px -224px;
}
.dxWeb_igPrevButtonPressed_CC
{
    background-position: -46px -224px;
}
.dxWeb_igPrevButtonDisabled_CC
{
    background-position: -92px -224px;
}
.dxWeb_igNextButton_CC
{
    background-position: -92px -290px;
}
.dxWeb_igNextButtonHover_CC
{
    background-position: 0px -290px;
}
.dxWeb_igNextButtonPressed_CC
{
    background-position: -46px -290px;
}
.dxWeb_igNextButtonDisabled_CC
{
    background-position: -92px -290px;
}
.dxWeb_igPlayButton_CC
{
    background-position: -80px -198px;
}
.dxWeb_igPauseButton_CC
{
    background-position: -94px -197px;
}
.dxWeb_igNavigationBarMarker_CC
{
    background-position: -142px -237px;
}
.dxigControl_CC.dxTouchUI .dxWeb_igPlayButton_CC
{
    background-position: -141px -301px;
}
.dxigControl_CC.dxTouchUI .dxWeb_igPauseButton_CC
{
    background-position: -145px -275px;
}
